Bug 59166 - Lynx only displaying part of page when resized
Lynx only displaying part of page when resized
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Havoc Pennington
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-01 03:37 EST by Telsa Gwynne
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-02 06:22:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-02-01 03:37:36 EST
Description of Problem:

Lynx open in large gnome-terminals (eg maximised, or of geometry 112x75)
isn't showing all of Google's "Advanced Query" page. Lynx open in other 
terminal sizes does.

Version-Release number of selected component (if applicable): lynx-2.8.4-17

How Reproducible:

Intermittent (it was always until I tried to replicate it from scratch)

Steps to Reproduce:
1. Open a gnome-terminal. Either start it with --geometry or maximise it
2. Go to Google's advanced search with Lynx. Look to see whether the "find 
pages linking to this page" search is there.
3. Altering the terminal size and reloading the page makes that appear and

Actual Results:

I don't always see the "find pages which link to.." option.

Expected Results:

If it's there, I should see it.

Additional Information:
Screenshot of the results at
in which the left-hand terminal doesn't have all the page and the
one on the centre of the screen does. 

I do understand that if you resize whilst Lynx is running, things will
look odd until you do ^R to reload the page, yes. Hence why I said start
the terminal and alter size before starting Lynx. 

Some of my terminals are displaying this behaviour when maximised. Of
course when I went to check one last time, it wouldn't happen.
Comment 1 Bernhard Rosenkraenzer 2002-02-02 06:22:10 EST
Since I can't reproduce this in konsole or xterm, I believe it's a
gnome-terminal bug.
Comment 2 Havoc Pennington 2002-02-25 17:26:31 EST
Buck passed upstream:

closing on RH level.

Note You need to log in before you can comment on or make changes to this bug.